@charset "utf-8";
body{
    font-family: PMingLiu, MingLiu, Arial, Helvetica, sans-serif;
}

h1{
	font-size: 1.500em;
	margin: 0px 0 8px 0;
}

h2{
	font-size: 1.214em;
}

h3{
	font-size: 1.071em;
}

h2, h3{
	margin: 8px 0 8px 0;
}

.rvd_menu{
	font-size: 0.9em;
}

.main_button_user, .main_button_service{
	font-size: 0.9em;
}

#main_content .video_caption{
    font-family: PMingLiu, MingLiu, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
}

#main_content, #main_content .article_list, #main_content .article_list_multimedia, #main_content .rvd_more, #main_content_no_bg, #main_content_no_bg .article_list, #main_content_no_bg .article_list_multimedia, #main_content_no_bg .rvd_more{
	font-size: 0.9em;
}

#main_content .main_content_area, #main_content_no_bg .main_content_area{
	font-size: 0.9em;
}

/*Form*/
.main_content_area #article form.rvd_form textarea, .main_content_area #article form.rvd_form input{
    font-family: PMingLiu, MingLiu, Arial, Helvetica, sans-serif;
	font-size: 16px;
	/*font-size: 1.0em;*/
	resize:none;
}

.main_content_area #article form.rvd_form script, .main_content_area #article form.rvd_form tr, .main_content_area #article form.rvd_form td{
	font-size: 13px;
	/*font-size: 0.9em;*/
	padding-bottom:15px;
}

.main_content_area #article form.rvd_form2 textarea, .main_content_area #article form.rvd_form2 input{
    font-family: PMingLiu, MingLiu, Arial, Helvetica, sans-serif;
	font-size: 16px;
	/*font-size: 1.0em;*/
	resize:none;
}

.main_content_area #article form.rvd_form2 script, .main_content_area #article form.rvd_form2 tr, .main_content_area #article form.rvd_form2 td{
	font-size: 13px;
	/*font-size: 0.9em;*/
}

.main_content_area #article .small{
	font-size: 0.93em!important;
}

#footer{
	font-size: 0.786em;
}